Source: emma
Section: gnome
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Piotr Ożarowski <piotr@debian.org>
# Marco Rodrigues <gothicx@sapo.pt>
Build-Depends: python (>= 2.4), dh-python, debhelper (>= 5.0.38)
Standards-Version: 3.9.4
Homepage: http://www.fastflo.de/projects/emma
Vcs-Git: https://salsa.debian.org/python-team/packages/emma.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/emma

Package: emma
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-mysqldb (>=1.2.1-p2-2),
 python-gtk2 (>= 2.8.6-1), python-glade2 (>= 2.8.6-1)
Description: extendable MySQL managing assistant
 emma is a graphical toolkit for MySQL database developers and administrators,
 it is the successor of yamysqlfront.
 .
 Its main features are:
   * Dialogs to create/modify MySQL databases, tables and associated indexes
   * Result sets grouped in tabs
   * SQL editor:
     + Tabs
     + Built-in syntax highlighting
     + Table and field name tab-completion
     + Automatic SQL statement formatting
   * Export to CSV files
   * Multiple simultaneously opened MySQL connections
